ServerEvents.tags('fluid', event => {
  event.add('forge:acid', [
    'kubejs:sulfuric_acid',
    'mekanism:sulfuric_acid',
    'forge:blood', 'bloodmagic:life_essence'
  ])
})
ServerEvents.tags('item', event => {
  // Exemple : ajouter l'œuf de dragon au tag "forge:eggs"
  event.add('forge:dragon', 'minecraft:dragon_egg')
})